\version "2.13.1"
\include "Eybler_SperateInDeo_HV41_Settings_FullScore.ily"
#(ly:set-option 'no-aux-files)

\paper{
  indent=0\mm
  oddFooterMarkup=##f
  oddHeaderMarkup=##f
  bookTitleMarkup = ##f
  scoreTitleMarkup = ##f
}

\paper {
  ragged-right = ##t
  ragged-bottom = ##t
  ragged-last-bottom = ##t
  between-system-space = 0.4\cm
  between-system-padding = 1\cm
  tagline = ##f
  copyright = ##f
}

\header {
  title = ##f
  subtitle = ##f
  composer = ##f
  copyright = ##f
}

ObInstrumentName = \ObShortInstrumentName
ObIInstrumentName = \ObIShortInstrumentName
ObIIInstrumentName = \ObIIShortInstrumentName
FagInstrumentName = \FagShortInstrumentName
FagIInstrumentName = \FagIShortInstrumentName
FagIIInstrumentName = \FagIIShortInstrumentName
TrbInstrumentName = \TrbShortInstrumentName
TrbIInstrumentName = \TrbIShortInstrumentName
TrbIIInstrumentName = \TrbIIShortInstrumentName
VIInstrumentName = \VIShortInstrumentName
VIIInstrumentName = \VIIShortInstrumentName
SInstrumentName = \SShortInstrumentName
AInstrumentName = \AShortInstrumentName
TInstrumentName = \TShortInstrumentName
BInstrumentName = \BShortInstrumentName
ContinuoInstrumentName = \markup{\column{ "Vc/Cb" "Org"}}

\paper {
  indent = 0\mm
  ragged-right = ##t
}

AdditionalMeasuresKey = \key c \major
AdditionalMeasuresTimeSignature = \time 2/2

AdditionalMeasuresSettings = \notemode {
%   \set Score.currentBarNumber = #79
}


AdditionalMeasuresObMusic = \relative c'' {
  \set Score.currentBarNumber = #79
  << {\voiceOne h2 a \oneVoice } \new Voice { \voiceTwo R1 } >> | \barNumberCheck #80
  << {\voiceOne gis 1| a \oneVoice} \new Voice { \voiceTwo h1 | c } >> | % 82
  <h gis>1 | % 83
  <c a>1 | % 84
  <h gis>4 r8 <h gis> <h gis>4 <h gis>4 | \barNumberCheck #85
}

AdditionalMeasuresObIMusic = \relative c'' {
  h2 a | \barNumberCheck #80
  gis1 | % 81
  a | % 82
  h1 | % 83
  c1 | % 84
  h4 r8 h h4 h4 | \barNumberCheck #85
}


AdditionalMeasuresObIIMusic = \relative c'' {
  R1 | \barNumberCheck #80
  h1 | % 81
  c | % 82
  gis | % 83
  a | % 84
  gis4 r8 gis gis4 gis | \barNumberCheck #85
}

AdditionalMeasuresFagIMusic = \relative c {
  f'2 dis | \barNumberCheck #80
  e1 | % 81
  c2 a | % 82
  e'1 | % 83
  c2 a | % 84
  e'4 r8 e, e4 e | \barNumberCheck #85
}

AdditionalMeasuresFagIIMusic = \relative c {
  d2 f | \barNumberCheck #80
  e1 | % 81
  c2 a | % 82
  e'1 | % 83
  c2 a | % 84
  e'4 r8 e, e4 e | \barNumberCheck #85
}


AdditionalMeasuresTrbIMusic = \relative c' {
  f2 a | \barNumberCheck #80
  gis1 |
  a |
  gis1 |
  a |
  gis4 r8 e e4 e | \barNumberCheck #85
}

AdditionalMeasuresTrbIIMusic = \relative c' {
  d2 a | \barNumberCheck #80
  h1 |
  c |
  h |
  c |
  h4 r8 e,8 e4 e | \barNumberCheck #85
}

AdditionalMeasuresVIMusic = \relative c' {
  f8 h4 d8 a a'4 a,8 | \barNumberCheck #80
  gis8 h4 e h gis8 | % 81
  a c4 e c a8 | % 82
  gis8 h4 e gis h8 | % 83
  a, c4 e a c8 | % 84
  h[ e h gis] e[ e h gis] | \barNumberCheck #85
}

AdditionalMeasuresVIIMusic = \relative c' {
  f8 h4 d8 a a'4 a,8 | \barNumberCheck #80
  gis8 e'4 h gis e8~ | % 81
  e e'4 c a e8~ | % 82
  e8 gis4 h e e,8~ | % 83
  e a4 c e a8 | % 84
  gis[ e h' gis] e[ e h gis] | \barNumberCheck #85
}

AdditionalMeasuresVaMusic = \relative c' {
  d4 f a dis, | \barNumberCheck #80
  e4 h gis h | % 81
  a a' e c | % 82
  e e gis e | % 83
  a e a c | % 84
  e8[ e h gis] e[ e h gis] | \barNumberCheck #85
}


AdditionalMeasuresSMusic = \relative c'' {
  h2 a | \barNumberCheck #80
  e'1~ | % 81
  e~ | % 82
  e~ | % 83
  e | % 84
  e,2 r | \barNumberCheck #85
}

AdditionalMeasuresSLyrics = \lyricmode {
  in ae -- ter -- num.
}

AdditionalMeasuresAMusic = \relative c' {
  f2 c | \barNumberCheck #80
  e1~ | % 81
  e~ | % 82
  e~ | % 83
  e | % 84
  e2 r | \barNumberCheck #85
}

AdditionalMeasuresALyrics = \AdditionalMeasuresSLyrics

AdditionalMeasuresTMusic = \relative c' {
  d2 dis | \barNumberCheck #80
  e1~ | % 81
  e~ | % 82
  e~ | % 83
  e | % 84
  e,2 r | \barNumberCheck #85
}

AdditionalMeasuresTLyrics = \AdditionalMeasuresSLyrics

AdditionalMeasuresBMusic = \relative c {
  d2 f | \barNumberCheck #80
  e1~ | % 81
  e~ | % 82
  e~ | % 83
  e | % 84
  e2 r | \barNumberCheck #85
}

AdditionalMeasuresBLyrics = \AdditionalMeasuresSLyrics


AdditionalMeasuresVcBMusic = \relative c {
  \bassFigureExtendersOn
  d,4 d' f, f' | \barNumberCheck #80
  e,4 e' d e | % 81
  c e a c | % 82
  e, e'd e | % 83
  c e c a | % 84
  e' r r8 e8[-| h-| gis]-| | \barNumberCheck #85
}

AdditionalMeasuresBCMusic = \AdditionalMeasuresVcBMusic

AdditionalMeasuresBCFbMusic = \figuremode {
  <6>2 <6\\>2 | \barNumberCheck #80
  <_+>4 <_+> <_+> <_+> | % 81
  <6> s s s | % 82
  <_+> s s s | % 83
  <6> s s s | % 84
  <_+> s s s | \barNumberCheck #85
}

#(oly:modify_score_structure '("Ob" "Staff" ()))

\createScore #"AdditionalMeasures" #'("FullScore")
