\version "2.13.1"

GradualeSperateInDeoTempo = "Andante"

GradualeSperateInDeoKey = \key c \major
GradualeSperateInDeoTimeSignature = \time 2/2

GradualeSperateInDeoSettings = \notemode {
  \set Score.tempoHideNote = ##t
  \tempo \GradualeSperateInDeoTempo 4=85
}

GradualeSperateInDeoTimMusic = \relative c {
  R1*2 | % 3
  c2\trill\f r | % 4
  r4 c g r | % 5
  R1*19 | \barNumberCheck #24
  r4 c c c | % 25
  c r r2 | % 26
  c2.\trill r4 | % 27
  R1 | % 28
  r4 c c c | % 29
  c r r2 | \barNumberCheck #30
  R1*2 | % 32
  r2 c2\trill | % 33
  R1 | % 34
  r2 g4 g8[ g] | % 35
  c4 r r2 | % 36
  g4 g r2 | % 37
  R1*3 | \barNumberCheck #40
  r2 r4 g | % 41
  c r c r | % 42
  g r r2 | % 43
  r c4 c8[ c] | % 44
  g4 r r2 | % 45
  R1*3 | % 48
  g4 r r2 | \barNumberCheck #49
  R1*4 | % 53
  r2 c4 c8[ c] | % 54
  g4 r r2 | \barNumberCheck #55
  R1*14 | % 69
  r4 g g g | \barNumberCheck #70
  g r r2 | % 71
  r4 g g g | % 72
  g r g2\trill | % 73
  c4 r r2 | \barNumberCheck #74
  R1*30 | \barNumberCheck #104
  r4 c c c | % 105
  c r r2 | % 106
  r4 c8[ c] c4 c | % 107
  c r r2 | % 108
  r4 c8[ c] c4 c | % 109
  c r r2 | \barNumberCheck #110
  R1 | % 111
  r2 g2\trill | % 112
  c4 r r2 | % 113
  R1*4 | % 117
  r2 c2~\startTrillSpan | % 118
  c4\stopTrillSpan r4 r2 | \barNumberCheck #119
  R1*3 | % 122
  r2 r4 c4\f | % 123
  g r g g | % 124
  c r r2 \bar"|."

}

GradualeSperateInDeoObIMusic = \relative c'' {
  R1*2 | % 3
  e2(\fz f4) r | % 4
  r2 r4 \cueText "Solo" e4( | % 5
  d4. c8) h8[( c f e]) | % 6
  e[( d cis d]) d r f4( | % 7
  e4. d8) cis8[( d a' g]) | % 8
  f[( e g f]) e r r c | % 9
  c[( a']) a2 h4~ | \barNumberCheck #10
  h8[( c d e)] d[( c h a]) | % 11
  g2 f8\trill([ e f g]) | % 12
  e4 r r c | % 13
  a h8[( cis] \slashedGrace  { e8} d[ cis d e]) | % 14
  f-| gis[( a]) e[( f]) cis[( d f]) | % 15
  g,!4 a8[ h] c8[(\trill h c d]) | % 16
  e[(\trill d e f]) g4 r | % 17
  g,2~ g8[( c e c)] | % 18
  h[( d]) f2 d4 | % 19
  e8[( g c8.) h16] \slashedGrace {h8} a8.[ g16 \slashedGrace {g8} f8. e16] | \barNumberCheck #20
  e2 \grace {f16[ e]} d4 r | % 21
  R1*3 | % 24
  r4 e,4(\p g c) | % 25
  e2\f f4. d8 | % 26
  g4 e2 c4 | % 27
  g2. f4 | % 28
  e g2 g4 | % 29
  a4 a'2 g4 | \barNumberCheck #30
  f a f d | % 31
  g, g'2 f4 | % 32
  e g e c | % 33
  g2. c4 | % 34
  h8[ d] f2 d4 | % 35
  c g'2 f8[ e] | % 36
  e4 d r d | % 37
  d( g) h,( e) | % 38
  d2 c4 a | % 39
  fis( e' d c) | \barNumberCheck #40
  h d2 d4 | % 41
  e2 fis | % 42
  g4 d2 d4 | % 43
  e2 fis | % 44
  g4 d2 d4 | % 45
  c1 | % 46
  h8[( c d e] fis[ g g, a]) | % 47
  h2 a | % 48
  g4 \cueText "Solo" d'4~  d8[( g h g]) | % 49
  c[( a fis d]) c[( a fis a]) | \barNumberCheck #50
  h r g4~ \times 2/3 {g8[( h) d]-|} \times 2/3 {g[( h) d-|]} | % 51
  \times 2/3 {d[( c) h-|]} \times 2/3 {h([ a) g]-|} \times 2/3 {g[( fis) e]-|} \times 2/3 {e[( d) c]-|} | % 52
  h4 d r2 | % 53
  g2\f fis4 e~ | % 54
  e8[( d c h]) h[( a c e]) | % 55
  g,4 r4 r2 | % 56
  r4 h'8[(\f a]) a[( g)] g([ fis]) | % 57
  fis[( e)] e([ d]) c[(\trill h c d]) | % 58
  h4 d g h, | % 59
  a c'2 \grace {d16[ c]} h8[ a] | \barNumberCheck #60
  g2( fis4) \cueText "Solo" h4( | % 61
  a4. g8) fis[( g h, e]) | % 62
  d[( c h c]) c4 a'4( | % 63
  c4. a8) fis8[( d a' c,]) | % 64
  c[( h e d]) d4 r | % 65
  d2~  d8[( g h d]) | % 66
  d[( e,]) e4~ e8[( c' h a]) | % 67
  g[( d g8. h16]) h8[( a g fis]) | % 68
  g4 g,2\f a4 | % 69
  h1 | \barNumberCheck #70
  h2. c4 | % 71
  d g, h d | % 72
  f!1\fz | % 73
  e2 g~ | % 74
  g c, | % 75
  r f~ | % 76
  f h, | % 77
  r e~ | % 78
  e d4 c | % 79
  h2 a | \barNumberCheck #80
  h1 | % 81
  c | % 82
  h4 r8 h h4 h | % 83
  h r r2 | % 84
  r2 r4 \cueText "Solo" e( | % 85
  d4. c8) h[( c f e]) | % 86
  e[( d cis d]) d r f4( | % 87
  e4. d8) cis[( d a' g]) | % 88
  f[( e g f]) e r r4 | % 89
  R1*3 | \barNumberCheck #92
  r4 g,4\p-| g( c) | % 93
  a\f c2 a4 | % 94
  g c e g~ | % 95
  g f2 e4 | % 96
  d d2 dis4 | % 97
  e4 r r h | % 98
  d!2 c4 fis | % 99
  g r r d | \barNumberCheck #100
  f!2 e4 r | % 101
  r d2 e4 | % 102
  g( f e d) | % 103
  << {c2} {s4 s\turn}>> e4. d8 | % 104
  c4 c2 e4~-> | % 105
  e f a, h | % 106
  d c~ c8[(\< e g b]) | % 107
  b4(\> << {a)} {s8 s\!}>> g8[( f e d]) | % 108
  f4( e) \times 2/3 {r8 c[ d] } \times 2/3 { e[ f g]} | % 109
  a2\fz cis,\fz | \barNumberCheck #110
  d4 e f \grace {g32[ f e f]} g8[ a] | % 111
  g4 r4 r2 | % 112
  r4 \cueText "Solo" g4~ g8[( c h a]) | % 113
  g[( f e d)] c[( h a h]) | % 114
  c[ e] g,4~ \times 2/3 {g8[ a h]} \times 2/3 {c[ d e]} | % 115
  \times 2/3 {f[ e d] } \times 2/3 { h'[ a g] } \times 2/3 { d'[ c h] } \times 2/3 { a[ g f]} | % 116
  e4 g r2 | % 117
  g2\f f4 e | % 118
  d8[( e f g]) a[( e f d]) | % 119
  c4 << {c2\fz} {s4 s\turn} >> e8[( d]) | \barNumberCheck #120
  c8-| \cueText "Solo" fis8[( g]) dis[( e]) h[( c a]) | % 121
  g4 r r2 | % 122
  r4 g\f c e | % 123
  d r g r | % 124
  e r r2 \bar"|."
}
\addQuote "GradualeSperateInDeoObIMusic" { \GradualeSperateInDeoObIMusic }

GradualeSperateInDeoObIIMusic = \relative c'' {
  R1*2 | % 3
  g2(\fz a4) r | % 4
  R1*20 | \barNumberCheck #24
  r4 c,4(\p e g) | % 25
  c2\f h | % 26
  c4 g2 g4 | % 27
  g2. f4 | % 28
  e4 e2 e4 | % 29
  f4 a2 cis4 | \barNumberCheck #30
  d4 f, a f | % 31
  d g2 h4 | % 32
  c! e c g | % 33
  e1 | % 34
  d8[ h'] d2 f4 | % 35
  e8[ c] e2 d8[ c] | % 36
  c4 h r fis | % 37
  g1 | % 38
  e | % 39
  d4( c' h a) | \barNumberCheck #40
  g h2 h4 | % 41
  c2 d2~ | % 42
  d4 h2 h4 | % 43
  c2 d~ | % 44
  d4 h2 h4 | % 45
  a1 | % 46
  g4 h2 h8[( a]) | % 47
  g2 fis | % 48
  g4 r r2 | \barNumberCheck #49
  R1*4 | % 53
  e'2\f d4 c~ | % 54
  c8[( h a g]) e[( a c a]) | % 55
  g4 r r2 | % 56
  r4 g'8[(\f fis]) fis[( e)] e[( d]) | % 57
  d[( c]) c[( h]) a4 a | % 58
  g1 | % 59
  e'2. c4 | \barNumberCheck #60
  h2( a4) r | % 61
  R1*7 | % 68
  g2.\f fis4 | % 69
  g1 | \barNumberCheck #70
  g2. a4 | % 71
  h4 h2 h4 | % 72
  h1\fz | % 73
  c2 e~ | % 74
  e a, | % 75
  r d~ | % 76
  d g, | % 77
  r c~ | % 78
  c a | % 79
  R1 | \barNumberCheck #80
  gis | % 81
  a | % 82
  gis4 r8 gis gis4 gis | % 83
  gis4 r r2 | % 84
  R1*8 | \barNumberCheck #92
  r4 e4\p-| e( g) | % 93
  f4\f a2 f4 | % 94
  e4 g c e~ | % 95
  e d2 c4 | % 96
  h4 h2 a4 | % 97
  gis r r gis | % 98
  gis2 a4 c | % 99
  h r r h | \barNumberCheck #100
  h2 c4 r | % 101
  r a2 cis4 | % 102
  d( a g f) | % 103
  e g2 f4 | % 104
  e4 g2 b4-> | % 105
  a2 f | % 106
  e4 g~ g8[(\< c e g]) | % 107
  e4(\> << {f)} {s8 s\!}>> r4 g, | % 108
  h4 c2 c4 | % 109
  c2\fz a\fz~ | \barNumberCheck #110
  a4 cis d e8[ f] | % 111
  e4 g2 h,4 | % 112
  c r r2 | % 113
  R1*4 | % 117
  e2\f h4 c | % 118
  a1 | % 119
  g4 fis(\fz g) h( | \barNumberCheck #120
  c) r r2 | % 121
  R1 | % 122
  r4 e,4\f g c | % 123
  h r h r | % 124
  c r r2 \bar "|."
}
\addQuote "GradualeSperateInDeoObIIMusic" { \GradualeSperateInDeoObIIMusic }


GradualeSperateInDeoFagIMusic = \relative c' {
  R1*2 | % 3
  c2~\fz c4 r | % 4
  e2(\p \grace {f16[ e]} d4) r | % 5
  R1*11 | \barNumberCheck #16
  r4 \cueText "Solo" e4~\fp e8[( d e f]) | % 17
  g2 e | % 18
  d f | % 19
  e4 r r2 | \barNumberCheck #20
  R1*4 | % 24
  r4 e,4(\p g c) | % 25
  e2\f d | % 26
  c4 c2 g4 | % 27
  a2 h2\trill | % 28
  c4 c2 c4 | % 29
  f,4 f2 e4 | \barNumberCheck #30
  d2 d' | % 31
  h4 f e d | % 32
  c2 c'~ | % 33
  c4 g' e c | % 34
  g g2 g4~ | % 35
  g c, e f | % 36
  g d'2 c4 | % 37
  h1 | % 38
  a1~ | % 39
  a4 fis g a | \barNumberCheck #40
  h g2 g4 | % 41
  g2 a | % 42
  h4 g2 g4 | % 43
  g2 a | % 44
  h4 g2 g4 | % 45
  d'1~ | % 46
  d4 h g h8[( cis]) | % 47
  d2. c4 | % 48
  h4 r r2 | \barNumberCheck #49
  R1*4 | % 53
  c,2.\f e4 | % 54
  g8[( h c d]) e4 e | % 55
  d\p cis( d) c | % 56
  h r r g'8[(\f fis]) | % 57
  fis[( e)] e[( d]) c[(\trill h c d]) | % 58
  h1 | % 59
  c2 e | \barNumberCheck #60
  d2. r4 | % 61
  R1*7 | % 68
  h2\f d4 c | % 69
  h d d2 | \barNumberCheck #70
  d4 g fis e | % 71
  d d2 d4 | % 72
  d1\fz | % 73
  c2 r | % 74
  r a~ | % 75
  a d | % 76
  r g,~ | % 77
  g c | % 78
  a1 | % 79
  f'2 dis | \barNumberCheck #80
  e1 | % 81
  c2 a | % 82
  e'4 r8 e, e4 e | % 83
  e r r2 | % 84
  R1*5 | % 89
  r8 \cueText "Solo" g8[( fis g]) h[( c f e]) | \barNumberCheck #90
  e[( d cis d]) d4 r | % 91
  r8 g,8[( fis g]) h[( d g f]) | % 92
  f[( e g f])  e4 c~ | % 93
  c\f c2 c4~ | % 94
  c c2 c4 | % 95
  h2 c | % 96
  g4 g2 f4 | % 97
  e r r d' | % 98
  h2( c4) c | % 99
  d4 r r f! | \barNumberCheck #100
  d2 e4 r | % 101
  r a,2 a4 | % 102
  a2 cis4( d) | % 103
  g,2 h | % 104
  c4 c e g | % 105
  c,2. d4 | % 106
  g, e c\< c' | % 107
  g'4.\> f8\! e8[( d c h!]) | % 108
  d4 c e g | % 109
  f2\fz e\fz | \barNumberCheck #110
  d4 a2 a4 | % 111
  c4 e2 d4 | % 112
  c r r2 | % 113
  R1*4 | % 117
  c,2\f g'4 c4 | % 118
  a8[( cis d e]) f[( cis d f]) | % 119
  e4 dis(\fz e) f!( | \barNumberCheck #120
  e8-|) \cueText "Solo" fis8[( g]) dis[( e]) h[( c a]) | % 121
  g4 r r2 | % 122
  r4 g'4\f e c | % 123
  g r g r | % 124
  c, r r2 \bar"|."
}
\addQuote "GradualeSperateInDeoFagIMusic" { \GradualeSperateInDeoFagIMusic }

GradualeSperateInDeoFagIIMusic = \relative c {
  R1*2 | % 3
  b2(\fz a4) r | % 4
  c'2(\p \grace {d16[ c]} h!4) r | % 5
  R1*11 | \barNumberCheck #16
  r4 \cueText "Solo" c4~\fp c8[( h c d]) | % 17
  e2 c | % 18
  g d' | % 19
  c4 r r2 | \barNumberCheck #20
  R1*4 | % 24
  r4 c,4(\p e g) | % 25
  c2\f g | % 26
  e4 g c, e | % 27
  d2 g, | % 28
  c4 c2 c4 | % 29
  f,4 f2 e4 | \barNumberCheck #30
  d2 d' | % 31
  f4 f, e d | % 32
  c2 c'~ | % 33
  c4 g' e c | % 34
  g2 h | % 35
  c e4 f | % 36
  g g, g' a | % 37
  h2 g | % 38
  a a,4 c | % 39
  d2 e4 fis | \barNumberCheck #40
  g g2 g4 | % 41
  c,1 | % 42
  h4 g'2 g4 | % 43
  c,1 | % 44
  h4 g'2 g4 | % 45
  fis1 | % 46
  g2 e | % 47
  d d, | % 48
  g4 r r2 | \barNumberCheck #49
  R1*4 | % 53
  c,2.\f e4 | % 54
  g8[( g' a h]) c4 c | % 55
  h\p ais( h) fis | % 56
  g r r e'8[(\f d]) | % 57
  d[( c)] c[( h]) a4 a | % 58
  g2 e | % 59
  c a | \barNumberCheck #60
  d2. r4 | % 61
  R1*7 | % 68
  g,2\f h'4 a | % 69
  g1 | \barNumberCheck #70
  g,4 e' d c | % 71
  h g' d h | % 72
  g1\fz | % 73
  c2 r | % 74
  r f!~ | % 75
  f h, | % 76
  r e~ | % 77
  e a, | % 78
  f'1 | % 79
  d2 f | \barNumberCheck #80
  e1 | % 81
  c2 a | % 82
  e'4 r8 e, e4 e | % 83
  e r r2 | % 84
  R1*8 | \barNumberCheck #92
  r4 c'4\p c( e) | % 93
  f\f f,2 f'4 | % 94
  c' g e c | % 95
  h2 c | % 96
  g4 g2 f4 | % 97
  e r r h' | % 98
  a2. a4 | % 99
  g4 r r d' | \barNumberCheck #100
  c2. r4 | % 101
  r f2 e4 | % 102
  d2 e4( f) | % 103
  g2 g, | % 104
  c4 c2 c4 | % 105
  c1~ | % 106
  c4 << {c2} {s4 s\<}>> c4 | % 107
  << {c1~} {s4\> s8 s\!} >> | % 108
  c4 c2 c4 | % 109
  f,2\fz g\fz | \barNumberCheck #110
  f4 a' f d | % 111
  g2 g, | % 112
  c4 r r2 | % 113
  R1*4 | % 117
  c,2\f d4 e | \barNumberCheck #118
  f a' f d | % 119
  g a(\fz g) g,( | \barNumberCheck #120
  c) r r2 | % 121
  R1 | % 122
  r4 g'\f e c | % 123
  g r g r | % 124
  c,4 r r2 \bar "|."
}
\addQuote "GradualeSperateInDeoFagIIMusic" { \GradualeSperateInDeoFagIIMusic }


GradualeSperateInDeoCorIMusic = \relative c'' {
  R1*2 | % 3
  c2.\fz r4 | % 4
  e2\p d4 r | % 5
  R1*19 | \barNumberCheck #24
  r4 c\p c c | % 25
  c2\f r | % 26
  c1 | % 27
  r2 d | % 28
  e4 c c c | % 29
  c r r2 | \barNumberCheck #30
  f2.\fz r4 | % 31
  R1 | % 32
  e2.\fz r4 | % 33
  R1 | % 34
  d1\fz | % 35
  e4 g2 f8[ e] | % 36
  e4 d r2 | % 37
  R1*3 | \barNumberCheck #40
  r4 d d d | % 41
  e2 fis | % 42
  g4 d d d | % 43
  e2 fis | % 44
  g4 d d d | % 45
  d1 | % 46
  d4 r r2 | \barNumberCheck #47
  R1*6 | % 53
  c1\f | % 54
  d4 r r2 | % 55
  R1*3 | % 58
  d2 g | % 59
  e r | \barNumberCheck #60
  R1*8 | % 68
  d2\f r | % 69
  r4 d d d | \barNumberCheck #70
  d2 r | % 71
  r4 d d d | % 72
  d1\fz | % 73
  e2 r | % 74
  R1*6 | \barNumberCheck #80
  e2 e4 e | % 81
  e2 e4 e | % 82
  e r8 e e4 e | % 83
  e r r2 | % 84
  R1*8 | \barNumberCheck #92
  r4 c\p c c | % 93
  c2.\f r4 | % 94
  r e2 g4~ | % 95
  g f2 e4 | % 96
  d r r2 | % 97
  e r | % 98
  R1 | % 99
  d2 r | \barNumberCheck #100
  R1*4 | % 104
  r4 c c c | % 105
  c2. r4 | % 106
  r c c c | % 107
  c2. r4 | % 108
  r c c c | % 109
  c2\fz r | \barNumberCheck #110
  R1 | % 111
  e2. d4 | % 112
  c r r2 | % 113
  R1*4 | % 117
  c2\f r | % 118
  R1*4 | \barNumberCheck #122
  r4 g4\f c e | % 123
  d1 | % 124
  c4 r r2 \bar "|."
}
\addQuote "GradualeSperateInDeoCorIMusic" { \GradualeSperateInDeoCorIMusic }


GradualeSperateInDeoCorIIMusic = \relative c' {
  R1*2 | % 3
  c2.\fz r4 | % 4
  c'2\p g4 r | % 5
  R1*19 | \barNumberCheck #24
  r4 c,\p c c | % 25
  c2\f r | % 26
  c e4 g | % 27
  r2 g | % 28
  c4 c, c c | % 29
  c r r2 | \barNumberCheck #30
  d'2.\fz r4 | % 31
  R1 | % 32
  g,2.\fz r4 | % 33
  R1 | % 34
  g1\fz | % 35
  c4 e2 d8[ c] | % 36
  c4 g r2 | % 37
  R1*3 | \barNumberCheck #40
  r4 g g g | % 41
  g2 d'~ | % 42
  d4 g, g g | % 43
  g2 d'~ | % 44
  d4 g, g g | % 45
  c1 | % 46
  g4 r r2 | \barNumberCheck #47
  R1*6 | \barNumberCheck #53
  c,1\f | % 54
  g'4 r r2 | % 55
  R1*3 | % 58
  g1 | % 59
  c2 r | \barNumberCheck #60
  R1*8 | % 68
  g2\f r | % 69
  r4 g g g | \barNumberCheck #70
  g2 r | % 71
  r4 g g g | % 72
  g1\fz | % 73
  c2 r | % 74
  R1*6 | \barNumberCheck #80
  e,2 e4 e | % 81
  e2 e4 e | % 82
  e r8 e e4 e | % 83
  e r r2 | % 84
  R1*8 | \barNumberCheck #92
  r4 c\p c c | % 93
  c2.\f r4 | % 94
  r c'2 e4~ | % 95
  e d2 c4 | % 96
  g4 r r2 | % 97
  e2 r | % 98
  R1 | % 99
  g2 r | \barNumberCheck #100
  R1*4 | % 104
  r4 c, c c | % 105
  c2. r4 | % 106
  r4 c c c | % 107
  c2. r4 | % 108
  r c c c | % 109
  c2\fz r | \barNumberCheck #110
  R1 | % 111
  c'2 g | % 112
  e4 r r2 | % 113
  R1*4 | % 117
  c2\f r | % 118
  R1*4 | \barNumberCheck #122
  r4 g'4\f c e | % 123
  g,1 | % 124
  c,4 r r2 \bar"|."
}
\addQuote "GradualeSperateInDeoCorIIMusic" { \GradualeSperateInDeoCorIIMusic }


GradualeSperateInDeoTrbIMusic = \relative c'' {
  R1*2 | % 3
  g2\fz a4 r | % 4
  e2\p d4 r | % 5
  R1*19 | % 24
  r4 c4\p c c | % 25
  c2\f h | % 26
  c1 | % 27
  c2 h4 d | % 28
  c r r2 | % 29
  R1 | \barNumberCheck #30
  f2.\fz r4 | % 31
  R1 | % 32
  e2.\fz r4 | % 33
  R1 | % 34
  d1\fz | % 35
  e4 r r2 | % 36
  R1*4 | \barNumberCheck #40
  r4 d\f d d | % 41
  e2 d2~ | % 42
  d4 d d d | % 43
  e2 d | % 44
  d1~ | % 45
  d~ | % 46
  d4 r r2 | % 47
  R1*6 |  % 53
  e2\f d4 c | % 54
  g4 r r2 | % 55
  R1*3 | % 58
  h1\f | % 59
  e1 | \barNumberCheck #60
  d4 r r2 | % 61
  R1*7 | % 68
  d2\f r | % 69
  r4 d d d | \barNumberCheck #70
  d r r2 | % 71
  r4 d d d | % 72
  d1\fz | % 73
  e1 | % 74
  a | % 75
  d, | % 76
  g | % 77
  c,~ | % 78
  c2 d4 e | % 79
  f2 a | \barNumberCheck #80
  gis1 | % 81
  a1 | % 82
  gis4 r8 e e4 e | % 83
  e r r2 | % 84
  R1*9 | \barNumberCheck #93
  f2.\f r4 | % 94
  r e2 g4~ | % 95
  g f2 e4 | % 96
  d4 d2 dis4 | % 97
  e r r2 | % 98
  r4 e2 fis4 | % 99
  g r r2 | \barNumberCheck #100
  R1*2 | % 102
  r4 f4(\f e d) | % 103
  c2 h | % 104
  c4 c c c | % 105
  c2~ c4 r | % 106
  r c c c | % 107
  c2~ c4 r | % 108
  r c c c | % 109
  c2\fz e\fz | \barNumberCheck #110
  d4 r r2 | % 111
  e2. d4 | % 112
  c r r2 | % 113
  R1*4 | % 117
  c2\f r | % 118
  R1*4 | \barNumberCheck #122
  r4 g4\f c e | % 123
  d1 | % 124
  c4 r r2 \bar"|."
}
\addQuote "GradualeSperateInDeoTrbIMusic" { \GradualeSperateInDeoTrbIMusic }


GradualeSperateInDeoTrbIIMusic = \relative c' {
  R1*2 | % 3
  c2\fz f4 r | % 4
  c2\p g4 r | % 5
  R1*19 | \barNumberCheck #24
  r4 c,\p c c | % 25
  c2\f g' | % 26
  c,2 e4 g | % 27
  a2 g4 h | % 28
  c r r2 | % 29
  R1 | \barNumberCheck #30
  a2.\fz r4 | % 31
  R1 | % 32
  g2.\fz r4 | % 33
  R1 | % 34
  g1\fz | % 35
  c4 r r2 | % 36
  R1*4 | \barNumberCheck #40
  r4 g\f g g | % 41
  g2 a | % 42
  h4 g g g | % 43
  g2 a | % 44
  g1 | % 45
  a | % 46
  h4 r r2 | % 47
  R1*6 | % 53
  c,1\f | % 54
  g'4 r r2 | % 55
  R1*3 | % 58
  g1\f| % 59
  c | \barNumberCheck #60
  d,4 r r2 | % 61
  R1*7 | % 68
  g2\f r | % 69
  r4 g g g | \barNumberCheck #70
  g r r2 | % 71
  r4 g g g | % 72
  g1\fz | % 73
  c1~ | % 74
  c | % 75
  h~ | % 76
  h | % 77
  a~ | % 78
  a2 h4 c | % 79
  d2 a | \barNumberCheck #80
  h1 | % 81
  c1 | % 82
  h4 r8 e, e4 e | % 83
  e r r2 | % 84
  R1*9 | % 93
  f2.\f r4 | % 94
  r c'2 e4~ | % 95
  e d2 c4 | % 96
  g4 h2 a4 | % 97
  gis4 r r2 | % 98
  r4 a2 c4 | % 99
  h r r2 | \barNumberCheck #100
  R1*2 | % 102
  r4 a4(\f g f) | % 103
  e2 g | % 104
  e4 c c c | % 105
  c2~ c4 r | % 106
  r c c c | % 107
  c2~ c4 r | % 108
  r c c c | % 109
  a'2\fz a\fz | \barNumberCheck #110
  a4 r r2 | % 111
  c2 g | % 112
  e4 r r2 | % 113
  R1*4 | % 114
  c2\f r | % 115
  R1*4 | \barNumberCheck #122
  r4 g'\f c e | % 123
  g,1 | % 124
  c,4 r r2 \bar"|."
}
\addQuote "GradualeSperateInDeoTrbIIMusic" { \GradualeSperateInDeoTrbIIMusic }

GradualeSperateInDeoVIMusic = \relative c' {
  c4.\f h8( d[ c f e]) | % 2
  a2->( g4) r4 | % 3
  e'4.\trill d16[ e] f8[( a, f' d]) | % 4
  c2( \grace {d16[ c]} h4) g(\p | % 5
  f e)-| e-| a8[( g]) | % 6
  g[( f e f]) f4 d( | % 7
  g, f')-| f-| f8[( e]) | % 8
  d8[( c e d]) c4 g' | % 9
  r a a h~ | \barNumberCheck #10
  h8[( c d e] d[ c h a]) | % 11
  g2( a4 h) | % 12
  c8-| fis8[( g)] dis[( e]) h[( c e]) | % 13
  a,4 a'2 g4 | % 14
  f r r d | % 15
  g, g'2 f4 | % 16
  e r c,8[(\trill h c d]) | % 17
  e4 g g g | % 18
  r h h d | % 19
  c8 g4 g'8 f8.[( e16 d8. c16]) | \barNumberCheck #20
  c2( h4) r | % 21
  r8 g[( fis g]) h[( c f e]) | % 22
  e[( d cis d]) f,[( a d f]) | % 23
  r g,[( fis g]) h[( d g f]) | % 24
  f[( e g f]) e[( c g e]) | % 25
  c\f e'4 c8 h f'4 d8 | % 26
  c8 e4 g8~  g[ e c g] | % 27
  g a,4 c8 h d4 f8 | % 28
  e8-| fis'[( g]) dis[( e]) h[( c e]) | % 29
  a,[-| a( h cis]) d[(\trill cis d e]) | \barNumberCheck #30
  f-| gis[( a]) e[( f]) cis[( d f]) | % 31
  g,!-|[ g( a h]) c[(\trill h c d]) | % 32
  e[(\trill d e f]) g[( e c g]) | % 33
  e[( c e g]) c[( g e' c]) | % 34
  h[( d f d]) f[( d g, f']) | % 35
  e[( g c8. h16]) \slashedGrace { h8} a8.[ g16 \slashedGrace {g8} f8. e16] | % 36
  e8[( g, h d]) h[( g c a ]) | % 37
  d[( fis g a]) h[( g h, e]) | % 38
  d[( e, a h]) c[( h a g]) | % 39
  fis[( a c e]) e[( d) d( c]) | \barNumberCheck #40
  h[(\trill a h c]) d[( e fis g]) | % 41
  e[( c e g]) fis[( d fis a]) | % 42
  g[( d h' a]) g[( fis e d]) | % 43
  e[( g e c]) a[( a' fis d]) | % 44
  g[( a h a]) g[( fis e d]) | % 45
  c[( h a g]) fis[( e d c']) | % 46
  h[( c d e]) fis[( g g, a]) | % 47
  h[( d g h]) d[( c a fis]) | % 48
  g8 h,4\p h h h8 | % 49
  c8 a4 a a a8 | \barNumberCheck #50
  h8 h4 h h h8 | % 51
  a8 c4 c c c8 | % 52
  h[( g) g(\cresc h]) h[( d) d( g]) | % 53
  g[(\f e c' h]) a[( g fis e]) | % 54
  e[( d c h]) h[( a c e]) | % 55
  g,([\p fis g cis,]) d[( g h a]) | % 56
  g4 h'8[(\f a]) a[( g)] g[( fis]) | % 57
  fis[( e]) e[( d]) c[(\trill h c d]) | % 58
  h[( c d e] fis[ g a h]) | % 59
  e,[( fis gis a]) h[( c e, a]) | \barNumberCheck #60
  g2 \grace {a16[ g]} fis4 r | % 61
  r h,\p h r | % 62
  r c c r | % 63
  r c c r | % 64
  r h h( c) | % 65
  r d d r | % 66
  r e e8[-| e( d c]) | % 67
  h[( d g8. d16]) d8[( c h a]) | % 68
  g8\f h4 d8~ d[ h c a] | % 69
  h8 g4 d g h8~ | \barNumberCheck #70
  h g4 g' fis e8 | % 71
  d g,4 h d f8~ | % 72
  f h4 d d, f!8 | % 73
  e g4 e c g8 | % 74
  a c4 a c f8 | % 75
  d f4 d h f8 | % 76
  g h4 g h e8 | % 77
  c e4 c a e8 | % 78
  a a'4 a, a, a'8 | % 79
  f h4 d8 a a'4 a,8 | \barNumberCheck #80
  gis8 h4 e gis h8 | % 81
  a, c4 e a c8 | % 82
  h[ e h gis] e[ e h gis] | % 83
  e4 <gis h e>4 r2 | % 84
  R1 | % 85
  r4 e\p^\pizz e r | % 86
  r f f r | % 87
  r f f r | % 88
  r e e r | % 89
  r8 g[(\p^\arco fis g]) h[( c f e]) | \barNumberCheck #90
  e[( d cis d]) f,[( a d f]) | % 91
  r g,[( fis g]) h[( d g f]) | % 92
  f[( e g f]) e[( c g c]) | % 93
  a[(\f c f e]) d[( c h a]) | % 94
  g[( c) c( e])  c[( e) e( g)] | % 95
  g[( g,) g( f']) f[( g,) g( e']) | % 96
  d[( g) g( d)] d[( h) h( a]) | % 97
  gis[( e') e( gis,)] gis[( a) a( h)] | % 978
  d[( e,) e( d')] c[( a' fis c]) | % 99
  h[( g') g( h,)] h[( c) c( d]) | \barNumberCheck #100
  f![( g,) g( f']) e[( c' g e]) | % 101
  d[( a d cis]) e[( d f e]) | % 102
  g[( f b a]) g[( f e d]) | % 103
  c[( e, g c]) e[( g, f d']) | % 104
  c[( e g, c]) e,[( g b e]) | % 105
  g[( f e f]) e[( d c h]) | % 106
  d[( c h c]) g[(\< c e g]) | % 107
  b[(\> a gis a])\! g[( f e d]) | % 108
  f[( e a g]) f[( e d c]) | % 109
  a' a,4 a'8 cis, e4 cis8 | \barNumberCheck #110
  d8[(\trill cis d e]) f[-| f( g a]) | % 111
  c,[( e) e( g]) g[( g,) g( h)] | % 112
  c8 e,4\p e e e8 | % 113
  f8 f4 f f d8 | % 114
  e8 e4 e e e8 | % 115
  f8 f4 f f f8 | % 116
  e8[( g)\cresc g( c)] c[( e) e( g)] | % 117
  g[(\f e c' h]) a[( g f e]) | % 118
  d[( e f g]) a[( e f d]) | % 119
  c[(\trill h c fis,]) g[( c e d]) | \barNumberCheck #120
  c4 r r2 | % 121
  r4 f,\p f f | % 122
  d8[ c-|\cresc e-| g-|] c8[ g16\f g] c[ c e e] | % 123
  g4 r <h d, g,> r | % 124
  <c e, g,> r r2 \bar"|."
}
\addQuote "GradualeSperateInDeoVIMusic" { \GradualeSperateInDeoVIMusic }


GradualeSperateInDeoVIIMusic = \relative c' {
  c4.\f h8( d[ c f e]) | % 2
  a2(-> g4) r | % 3
  g4.\trill f16[ g] a8[( c, a' f]) | % 4
  e2( \grace {f16[ e]} d4) r | % 5
  r c\p c r | % 6
  r d d r | % 7
  r d d r | % 8
  r c c c | % 9
  r c( f d) | \barNumberCheck #10
  g r r2 | % 11
  r4 g( f d) | % 12
  c8-| fis[( g]) dis[( e]) h[( c e]) | % 13
  a,4 a'2 a4 | % 14
  a r r f8[( d]) | % 15
  h4 g'2 g4 | % 16
  g r e8[(\trill d e f]) | % 17
  g4 e e e | % 18
  r g g g | % 19
  g c2 a4 | \barNumberCheck #20
  e2( d4) r | % 21
  r <e g,> <e g,> r | % 22
  r <f a,> <f a,> r | % 23
  r <f g,> <f g,> r | % 24
  r <e g,> <e g,>8[ c'( g e)] | % 25
  c8\f g'4 e8 d h'4 d8 | % 26
  g,8 c4 e8~ e[ c g e] | % 27
  c g'4 a,8 h h4 d8 | % 28
  c8-| fis[( g]) dis[( e]) h[( c e]) | % 29
  a,8[-| a( h cis]) d[(\trill cis d e]) | \barNumberCheck #30
  f-| gis[( a]) e[( f]) cis[( d f]) | % 31
  g,!8[-| g( a h]) c[\trill( h c d]) | % 32
  e[\trill( d e f]) g[( c g e]) | % 33
  c[( g c e]) g[( c e c]) | % 34
  h[( d, f d]) g,[( d' f d]) | % 35
  e[( g c8. h16]) \slashedGrace {h8} a8.[ g16 \slashedGrace {g8} f8. e16] | % 36
  e8[( e' d h]) d,[( h' fis a]) | % 37
  d,[( fis g a]) h[( g h e]) | % 38
  d[( e, a h]) c[( h a g]) | % 39
  fis[( a) a( c]) c[( h) h( a]) | \barNumberCheck #40
  g8[( d h c]) d[( e fis g]) | % 41
  e[( c' g e]) fis[( d' a fis]) | % 42
  g[( d h' a]) g[( fis e d]) | % 43
  d[( c' g e]) fis[( d' a fis]) | % 44
  g[( a h a]) g[( fis e d]) | % 45
  c[( fis a g]) fis[( e d c]) | % 46
  h[( c d e]) fis[( g h, cis]) | % 47
  d[( g h g]) fis[( a c a]) | % 48
  h8 g4\p g g g8 | % 49
  a8 fis4 fis fis a8 | \barNumberCheck #50
  d,8 d4 d g g8 | % 51
  a8 a4 a a a8 | % 52
  g[( h) h(\cresc d)] d[( h) h( g]) | % 53
  g[(\f e c' h]) a[( g fis e]) | % 54
  e[( d c h]) e[( c e c]) | % 55
  h[(\p d cis ais]) h[( d c d]) | % 56
  h4 h'8[(\f a]) a[( g)] g([ fis]) | % 57
  fis[( e)] e([ d]) c[(\trill h( c d)] | % 58
  h[( c d e] fis[ g a h]) | % 59
  e,[( fis gis a]) h[( c e c]) | \barNumberCheck #60
  h2 \grace {c16[ h]} a4 r | % 61
  r g\p g r | % 62
  r a a r | % 63
  r a a r | % 64
  r g g g | % 65
  r g g r | % 66
  r g g8[-| e( gis a]) | % 67
  r4 h~ h8[( a g fis]) | % 68
  g8\f h4 d8~ d[ h c a] | % 69
  h g4 d g h8~ | \barNumberCheck #70
  h g4 g' fis e8 | % 71
  d g,4 h d f8~ | % 72
  f h4 d d, f!8 | % 73
  e8 g4 e c g8 | % 74
  a8 c4 a c f8 | % 75
  d f4 d h f8 | % 76
  g h4 g h e8 | % 77
  c e4 c a e8 | % 78
  a a'4 a, a, a'8 | % 79
  f8 h4 d8 c a'4 a,8 | \barNumberCheck #80
  e8 gis4 h e e,8~ | % 81
  e a4 c e a8 | % 82
  gis[ e h' gis] e[ e h gis] | % 83
  e4 <gis h e>4 r2 | % 84
  R1 | % 85
  r4 c,4\p^\pizz c r | % 86
  r d d r | % 87
  r d d r | % 88
  r c c r | % 89
  r <e g,>\p^\arco <e g,> r | \barNumberCheck #90
  r <f a,> <f a,> <f a,> | % 91
  r <f g,> <f g,> r | % 92
  r <e g,> <e g,>8[ g( c g]) | % 93
  a8[(\f c f e]) d[( c h a]) | % 94
  g[( e) e( g]) g[( c) c( e)] | % 95
  d[( g,) g( d')] d[( g,) g( c]) | % 96
  h[( g') g( d)] d[( h) h( a]) | % 97
  gis[( e') e( gis,]) gis[( a) a( h]) | % 98
  h[( e,) e( h']) c[( a' fis c)] | % 99
  h[( g') g( h,]) h[( c) c( d]) | \barNumberCheck #100
  d[( g,) g( d']) c[( g c e,]) | % 101
  d[( a d cis]) e[( d f e]) | % 102
  g[( f b a]) g[( f e d]) | % 103
  c[( e g c]) e[( g, f d']) | % 104
  e,[( g c g]) e[( c e g]) | \barNumberCheck #105
  a[( c, f a]) f[( a d, f]) | % 106
  g,8[( e' g e]) c[(\< e g b]) | % 107
  e,[(\> f g f])\! a[( d, f h]) | % 108
  d,[( g c, g']) a[( g f e]) | % 109
  f8 a'4 a, cis e8 | \barNumberCheck #110
  d8[(\trill cis d e]) f[-| d( e f]) | % 111
  e[( g) g( e]) e[( g,) g( f]) | % 112
  e8 c4\p c c c8 | % 113
  d8 d4 d d h8 | % 114
  c8 c4 c c c8 | % 115
  d8 d4 d d d8 | % 116
  << {c4} {s8 s\cresc}>> g8[( c]) c[( e) e( g]) | % 117
  g[(\!\f e c' h]) a[( g f e]) | % 118
  d[( e f e]) d[( cis d f]) | % 119
  e[( g c fis,]) g[( e g f]) | \barNumberCheck #120
  e4 r r2 | % 121
  r4 d4\p d d | % 122
  c r r8 g16[\f g] c[c e e] | % 123
  g4 r <d h' g'>4 r | % 124
  <c g' c e> r r2 \bar"|."
}
\addQuote "GradualeSperateInDeoVIIMusic" { \GradualeSperateInDeoVIIMusic }


GradualeSperateInDeoVaMusic = \relative c' {
  c4.\f h8( d[ c f e]) | % 2
  a2(-> g4) r | % 3
  r c,~ c8[( f d a']) | % 4
  g4 g, g' r | % 5
  r g,\p g r | % 6
  r a a r | % 7
  r g g r | % 8
  r g g g | % 9
  r f'( c g') | \barNumberCheck #10
  g, r r2 | % 11
  r4 c( a' f) | % 12
  e r r g | % 13
  c, f2 cis4 | % 14
  d4 r r a' | % 15
  d, d( e h ) | % 16
  c! r r2 | % 17
  r4 c c c | % 18
  r f f f | % 19
  e c f a | \barNumberCheck #20
  g g, g' r | % 21
  r c, c r | % 22
  r d d r | % 23
  r d d r | % 24
  r c c r | % 25
  g\f g2 g4~ | % 26
  g g2 g4 | % 27
  a d2 h4 | % 28
  g c2 e4 | % 29
  f a2 g4 | \barNumberCheck #30
  f4 f2 a,4 | % 31
  h g'2 f4 | % 32
  e c2 e4 | % 33
  g e c g'~ | % 34
  g h, d g~ | % 35
  g e c a' | % 36
  g g,2 c4 | % 37
  h d2 e4~ | % 38
  e e2 e4 | % 39
  a, fis' g a | \barNumberCheck #40
  d, d2 h4 | % 41
  g c a d~ | % 42
  d g,2 g4~ | % 43
  g c d, d'~ | % 44
  d g2 g4 | % 45
  a d,2 d4~ | % 46
  d h2 h8[ a] | % 47
  g4 d2 d'4 | % 48
  d8 d4\p d d d8 | % 49
  d8 d4 d d d8 | \barNumberCheck #50
  d8 d4 d d d8 | % 51
  d d4 d d d8 | % 52
  d[( h') h(\cresc g)] g[( d) d( h]) | % 53
  e4\f g2 c,4~ | % 54
  c8[( h a g]) e e'4 e8 | % 55
  d8[(\p h ais g']) g,[( h d fis,]) | % 56
  g4 r r d\f | % 57
  e fis g a | % 58
  d, g'2 e4~ | % 59
  e c8[( a]) e'[( c) a'( e]) | \barNumberCheck #60
  d4 d, d' r | % 61
  r d\p d r | % 62
  r e e r | % 63
  r d d r | % 64
  r d d r | % 65
  r d d r | % 66
  r g, e' r | % 67
  r d~ d8[( d, d' c]) | % 68
  h4\f d2 fis4 | % 69
  g h, d g | \barNumberCheck #70
  g, g'2 a4 | % 71
  h d, h g | % 72
  d' h g d' | % 73
  c e g c~ | % 74
  c a f! c | % 75
  h d f h~ | % 76
  h g e h | % 77
  a c e a | % 78
  c c, h a | % 79
  d f a dis, | \barNumberCheck #80
  e e gis e | % 81
  a e a c | % 82
  e8[ e h gis] e[ e h gis] | % 83
  e4 <e h' e> r2 | % 84
  R1 | % 85
  r4 g4\p^\pizz g r | % 86
  r a a r  | % 87
  r g g r | % 88
  r g g r | % 89
  r c\p^\arco c r | \barNumberCheck #90
  r d d d | % 91
  r d d r | % 92
  r c c c | % 93
  c\f a f f' | % 94
  e c g g'~ | % 95
  g g2 g4~ | % 96
  g h, d dis | % 97
  e h c gis~ | % 98
  gis a2 c8[ fis] | % 99
  g!4 d e h~ | \barNumberCheck #100
  h c2 c8[ g'] | % 101
  a4 a2 cis,4 | % 102
  d( f g a) | % 103
  e g2 h,4 | % 104
  c4 c2 c4~ | % 105
  c c2 f4 | % 106
  e e, g\< c | % 107
  c\!\> << {c2} {s8 s\!}>> d4 | % 108
  g,4 r r2 | % 109
  f4 f' e cis | \barNumberCheck #110
  a a2 g8[ f] | % 111
  g[ c!] e2 d4 | % 112
  c8 g4\p g g g8~ | % 113
  g g4 g g g8~ | % 114
  g g4 g g g8~ | % 115
  g g4 g g g8 | % 116
  << {g4} {s8 s\cresc}>> c4 g e | % 117
  c\f e f g | % 118
  a8[( cis d e]) f4 a | % 119
  g dis( e) h | \barNumberCheck #120
  c r r2 | % 121
  r4 g\p g g | % 122
  g r r8 g'8[\f e c] | % 123
  g4 r <g d' h'> r | % 124
  <c, g' e' c'> r r2 \bar"|."
}
\addQuote "GradualeSperateInDeoVaMusic" { \GradualeSperateInDeoVaMusic }


GradualeSperateInDeoSMusic = \relative c'' {
  R1*17 |
  \cleffedCueDuring "GradualeSperateInDeoObIMusic" #UP \cueObI \ObIClef "" \SClef {R1*2 | \barNumberCheck #20
  r2 r4 } e4\p | % 21
  d( c) c f | % 22
  e( d) d f | % 23
  e( d) d g | % 24
  f( e) e r | % 25
  e4.\f c8 f4. d8 | % 26
  g2~ g8[ d] c g | % 27
  g2. f4 | % 28
  e4 r r e' | % 29
  a, h8 cis d4 e | \barNumberCheck #30
  f2 d4 d | % 31
  g,4 a8 h c!4 d | % 32
  e2 c4 r | % 33
  g2. c4 | % 34
  h( d) f2 | % 35
  e8[( c] g'2) f8[ e] | % 36
  e4 d r d | % 37
  d( g) h, e | % 38
  d2 c4 a | % 39
  fis( e') d c | \barNumberCheck #40
  h d r2 | % 41
  e2 fis | % 42
  g2. d4 | % 43
  e( c) a fis' | % 44
  g4. d8 d4 r | % 45
  c4( a'2) c,4 | % 46
  h8[( c]) d[( e]) fis[( g]) g, a | % 47
  h4( d2) fis,4 | % 48
  g r r d'\p | % 49
  d d8 d e4 fis | \barNumberCheck #50
  fis( g) d r | % 51
  d2. e8[( c]) | % 52
  h4 d g,\f g | % 53
  g'2 fis4 e | % 54
  e8[( d]) c h h[( a]) c[( e]) | % 55
  g,2.\p( h8[ a]) | % 56
  g4 r r2 | % 57
  R1*11 | % 68
  g2\f g4 a | % 69
  h2 g | \barNumberCheck #70
  h h4 c | \barNumberCheck #71
  d g, h d | % 72
  f!1\fz | % 73
  e2 g2~ | % 74
  g c, | % 75
  r f | % 76
  f h, | % 77
  r e~ | % 78
  e d4( c) | % 79
  h2 a | \barNumberCheck #80
  e'1~ | % 81
  e | % 82
  e,2 r | % 83
  R1*5 | % 88
  r2 r4 e'4\p | % 89
  d( c) c f | \barNumberCheck #90
  e( d) d f | % 91
  e( d) d g | % 92
  f( e) e r | % 93
  c2.\f a4 | % 94
  g8[( c]) c[( e]) c[( e]) e g | % 95
  g4( f2) e4 | % 96
  d r r dis | % 97
  e gis,8 gis a4 h | % 98
  d!2-> c4 fis | % 99
  g h,8 h c4 d | \barNumberCheck #100
  f!2-> e4 r | % 101
  d2. e4 | % 102
  g( f) e( d) | % 103
  c2( e4. d8) | % 104
  c4 r r e | % 105
  e->( f) a, h | % 106
  d c r c8[(\< e]) | % 107
  g4.(\!\> f8)\! e8[( d]) c[( h]) | % 108
  d4 c r2 | % 109
  a'2\fz cis,\fz | \barNumberCheck #110
  d4 e f g8 a | % 111
  g2. h,4 | % 112
  c4 r r g\p | % 113
  g4 g8 g g4 h | % 114
  c2 g4 r | % 115
  d'2~ d8[( h]) g[( f]) | % 116
  e4 g c\f e | % 117
  g2 f4 e | % 118
  d8[( e]) f g a[( e]) f[( d]) | % 119
  c2.( e8[ d]) | \barNumberCheck #120
  c4 r r2 | \barNumberCheck #121
  g2~\p g8[( a]) g[( f]) | % 122
  e4 g c\f e | % 123
  g2.( f4) | % 124
  e4 r r2 \bar"|."
}
\addQuote "GradualeSperateInDeoSMusic" { \GradualeSperateInDeoSMusic }

GradualeSperateInDeoSLyrics = \lyricmode {
  % 20
  Spe -- ra -- te in Deo -- o,
  spe -- ra -- te in De -- o,
  % 25
  om -- nis con -- gre -- ga -- ti -- o po -- pu -- li,
  ef -- fun -- di -- te co -- ram il -- lo, ef -- fun di -- te co -- ram il -- lo,
  % 33
  cor -- da ves -- tra co -- ram il -- lo.
  Spe -- ra -- te in Deo -- o, spe -- ra -- te in De -- o,
  % 41
  om -- nis con -- gre -- ga -- ti -- o po -- pu -- li,
  % 45
  om -- nis con -- gre -- ga -- ti -- o po -- pu --  % 48
  li, ef -- fun -- di -- te co -- ram il -- lo
  % 51
  cor -- da ves -- tra, co -- ram il -- lo ef -- fun -- di -- te cor -- da ves -- tra.

  % 68
  De -- us ad -- ju -- tor, no -- ster ad -- ju -- tor in ae -- ter -- num, De -- us
  % 75
  ad -- ju -- tor nos -- ter __ in ae -- ter -- num.
  % 88
  Spe -- ra -- te in De -- o, spe -- ra -- te in De -- o,
  % 93
  om -- nis con -- gre -- ga -- ti -- o po -- pu -- % 96
  li, ef -- fun di -- te co -- ram
  il -- lo, ef -- fun -- di -- te co -- ram il -- lo
  % 101
  cor -- da, cor -- da ves -- tra.
  Spe -- ra -- te, spe -- ra -- te,
  in De -- o spe -- ra -- te,
  % 109
  om -- nis con -- gre -- ga -- ti -- o po -- pu -- li,
  ef -- fun -- di -- te co -- ram il -- lo
  % 115
  cor -- da ves -- tra, co -- ram il -- lo ef -- fun -- di -- te cor -- da ves -- stra,
  % 121
  cor -- da ves -- tra co -- ram il -- lo.
}

GradualeSperateInDeoAMusic = \relative c'' {
  R1*17 |
  \cleffedCueDuring "GradualeSperateInDeoObIMusic" #UP \cueObI \ObIClef "" \AClef {R1*2 | \barNumberCheck #20
  r2 r4 } g4\p | % 21
  f4( e) e a | % 22
  f2 f4 d | % 23
  g2 g4 g | % 24
  g2 g4 r | % 25
  g4\f g g g | % 26
  g( e~ e8[ g]) e c | % 27
  c2( h4) d | % 28
  c r r g' | % 29
  f a8 a a4 a | \barNumberCheck #30
  a2 a4 f | % 31
  d g8 g g4 g | % 32
  g2 g4 r | % 33
  e2. g4 | % 34
  g2 g | % 35
  g4( e c) a' | % 36
  g g r fis | % 37
  g2 g4 g | % 38
  e2 e4 e | % 39
  d( fis) g a | \barNumberCheck #40
  d, g r2 | % 41
  g2 a | % 42
  d,2. g4 | % 43
  g2 a4 a | % 44
  d,4. g8 g4 r | % 45
  a2 a | % 46
  g4( h2) h8[ a] | % 47
  g4 h8 h fis4 a | % 48
  g4 r r g\p | % 49
  a fis8 fis fis4 d | \barNumberCheck #50
  d( g) h r | % 51
  a( fis2) d4 | % 52
  d g r2 | % 53
  r g4\f g | % 54
  g g8 g e4 e8 e | % 55
  d4\p cis d( fis) | % 56
  g r r2 | \barNumberCheck #57
  R1*11 | \barNumberCheck #68
  d2\f d4 fis | % 69
  g2 d | \barNumberCheck #70
  d4( g) fis( e) | % 71
  d2 g | % 72
  h1\fz | % 73
  c2 r | % 74
  r a~ | % 75
  a d, | % 76
  r g | % 77
  g c, | % 78
  c d4( e) | % 79
  f2 c | \barNumberCheck #80
  e1~ | % 81
  e1 | % 82
  e2 r | % 83
  R1*5 | % 88
  r2 r4 g4\p | % 89
  f4( e) e a | \barNumberCheck #90
  f2 f4 d | \barNumberCheck #91
  g2 g4 g | % 92
  g2 g4 r | % 93
  a2.\f f4 | % 94
  e4( g2) g4 | % 95
  g4 g8 g g4. g8 | % 96
  g4 r r a | % 97
  gis4 e8 e e4 e | % 98
  e2-> e4 c' | % 99
  h g!8 g g4 g | % 100
  g2-> g4 r | \barNumberCheck #101
  r a2 a4 | % 102
  a2 g4( f) | % 103
  e( g2 f4) | % 104
  e r r b' | % 105
  a2-> f4 f | % 106
  e( g) g\< b | % 107
  b(\> << {a)} {s8 s\!}>> f4 f | % 108
  f e r2 | % 109
  f2\fz a\fz | % 110
  a4 a a g8 f | \barNumberCheck #111
  e4( g2) f4 | % 112
  e4 r r e\p | % 113
  d h8 h d4 d | % 114
  e2 g4 r | % 115
  f2. d4 | % 116
  c4 c e4\f g | % 117
  g2 g4 g | % 118
  a4 a8 a a4 a | % 119
  g4 fis g( h) | % 120
  c4 r r2 | \barNumberCheck #121
  d,2.\p d4 | % 122
  c4 e g\f c | % 123
  h1 | % 124
  c4 r4 r2 \bar"|."
}
\addQuote "GradualeSperateInDeoAMusic" { \GradualeSperateInDeoAMusic }

GradualeSperateInDeoALyrics = \lyricmode {
  Spe -- ra -- te in De -- o, spe -- ra -- te in De -- o,
  % 25
  om -- nis con -- gre -- ga -- ti -- o po -- pu -- li,
  %
  ef -- fun -- di -- te co -- ram il -- lo,
  ef -- fun -- di -- te co -- ram il -- lo,
  % 33
  cor -- da ves -- tra co -- ram il -- lo.
  Spe -- ra -- te in De -- o,
  spe -- ra -- te in De -- o,
  % 41
  om -- nis con -- gre -- ga -- ti -- o po -- pu -- li,
  % 45
  om -- nis con -- gre -- ga -- ti -- o po -- pu -- li,
  ef -- fun -- di -- te co -- ram il -- lo
  % 51
  cor -- da ves -- tra,
  % 53
  co -- ram il -- lo ef -- fun -- di -- te cor -- da ves -- tra.
  % 68
  De -- us ad -- ju -- tor no -- ster __ in ae -- ter -- num,
  % 75
  De -- us ad -- ju -- tor no -- ster __ in ae -- ter -- num.

  % 88
  Spe -- ra -- te in De -- o, sp -- ra -- te in De -- o,
  % 93
  om -- nis con -- gre -- ga -- ti -- o po -- pu -- li,
  ef -- fun -- di -- te co -- ram il -- lo, ef -- fun -- di -- te co -- ram il -- lo
  % 101
  cor -- da,
  cor -- da ves -- tra.
  Spe -- ra -- te, spe -- ra -- te,
  in De -- o spe -- ra -- te,
  % 109
  om -- nis con -- gre -- ga -- ti -- o po -- pu -- li,
  ef -- fun -- di -- te co -- ram il -- lo
  % 115
  cor -- da ves -- tra, co -- ram il -- lo ef -- fun -- di -- te cor -- da cor -- da ves -- tra,
  % 121
  cor -- da ves -- tra co -- ram il -- lo.
}


GradualeSperateInDeoTMusic = \relative c' {
  R1*17 |
  \cleffedCueDuring "GradualeSperateInDeoObIMusic" #UP \cueObI \ObIClef "" \TClef {R1*2 | \barNumberCheck #20
  r2 r4 } g4\p | % 21
  h4( c) c c | % 22
  a2 a4 a | % 23
  g( f') f d | % 24
  d( c) c r | % 25
  c4.\f e8 h4. d8 | % 26
  c4( g) e g | % 27
  a2( g4) h | % 28
  c4 r r c | % 29
  c d8 e f4 cis | \barNumberCheck #30
  d2 d4 a | % 31
  h4 c!8 d e4 h | % 32
  c2 c4 r | % 33
  c2. e4 | % 34
  f2 d | % 35
  c4( e2) d8[ c] | % 36
  c4 h r c | % 37
  h( d) d h | % 38
  a2 a4 a | % 39
  a( c) h a | \barNumberCheck #40
  g h r2 | % 41
  c2. a4 | % 42
  d( h) g( d') | % 43
  c( e) a, d | % 44
  d4. d8 d4 r | % 45
  d2 d | % 46
  d4 h g h8 cis | % 47
  d2. c4 | % 48
  h r r h\p | % 49
  c4 c8 c c4 a | \barNumberCheck #50
  h2 d4 h | % 51
  c2. a4 | % 52
  g2 g4\f g | % 53
  e'2 d4 c | % 54
  c8[( h]) a g e'4 c | % 55
  h4\p ais h( c!) | % 56
  h r r2 | % 57
  R1*11 | \barNumberCheck #68
  h2\f d4 d | % 69
  d( h) h2 | \barNumberCheck #70
  g g4 a | % 71
  h d g, h | % 72
  d1\fz | % 73
  c!2 e~ | % 74
  e a, | % 75
  r d | % 76
  d g, | % 77
  r a~ | % 78
  a h4( c) | % 79
  d2 dis | \barNumberCheck #80
  e1~ | % 81
  e | % 82
  e,2 r | % 83
  R1*5 | % 88
  r2 r4 g4\p | % 89
  h( c) c c | \barNumberCheck #90
  a2 a4 a | % 91
  g( f') f d | % 92
  d( c) c r | % 93
  r c2\f c4 | % 94
  c e g e8 e | % 95
  e4( d2) c4 | % 96
  h4 r r a | % 97
  h4 h8 h c4 gis | % 98
  h2-> a4 c | % 99
  d d8 d e4 h | \barNumberCheck #100
  d2-> c4 r | % 101
  a( d) f( cis) | % 102
  d( f,) g( a) | % 103
  g2( h) | % 104
  c4 r r g' | % 105
  c,2-> c4 d | % 106
  g,( c) e\< g | % 107
  e(\> << {f)} {s8 s\!}>> a,4 d | % 108
  g, c r2 | % 109
  c\fz e\fz | \barNumberCheck #110
  f4 cis d e8 f | % 111
  c4( e2) d4 | % 112
  c4 r r c\p | % 113
  g4 g8 g g4 g | % 114
  g( c) c e | % 115
  g,2. g4 | % 116
  g4 r g'\f e | % 117
  c( e) h c | % 118
  a8[( cis]) d e f[( cis]) d[( f]) | % 119
  e4 dis e( f) | \barNumberCheck #120
  e r r2 | % 121
  g,2.\p g4 | % 122
  g g g'\f e | % 123
  d1 | % 124
  c4 r r2 \bar "|."
}
\addQuote "GradualeSperateInDeoTMusic" { \GradualeSperateInDeoTMusic }

GradualeSperateInDeoTLyrics = \lyricmode {
  % 20
  Spe -- ra -- te in De -- o,
  spe -- ra -- te in De -- o,
  % 25
  om -- nis con -- gre -- ga -- ti -- o po -- pu -- li,
  ef -- fun -- di -- te co -- ram il -- lo, ef -- fun di -- te co -- ram il -- lo,
  % 33
  cor -- da ves -- tra co -- ram il -- lo.
  Spe -- ra -- te in Deo -- o, spe -- ra -- te in De -- o,
  % 41
  om -- nis con -- gre -- ga -- ti -- o po -- pu -- li,
  % 45
  om -- nis con -- gre -- ga -- ti -- o po -- pu --  % 47
  li, ef -- fun -- di -- te co -- ram il -- lo,
  % 51
  ef -- fun -- di -- te, co -- ram il -- lo ef -- fun -- di -- te cor -- da, cor -- da ves -- tra.

  % 68
  De -- us ad -- ju -- tor, no -- ster ad -- ju -- tor in ae -- ter -- num, De -- us
  % 75
  ad -- ju -- tor nos -- ter __ in ae -- ter -- num.
  % 88
  Spe -- ra -- te in De -- o, spe -- ra -- te in De -- o,
  % 93
  om -- nis con -- gre -- ga -- ti -- o po -- pu -- % 96
  li, ef -- fun di -- te co -- ram
  il -- lo, ef -- fun -- di -- te co -- ram il -- lo
  % 101
  cor -- da, cor -- da ves -- tra.
  Spe -- ra -- te, spe -- ra -- te,
  in De -- o spe -- ra -- te,
  % 109
  om -- nis con -- gre -- ga -- ti -- o po -- pu -- li,
  ef -- fun -- di -- te co -- ram il -- lo, ef --
  % 115
  fun -- di -- te, co -- ram il -- lo ef -- fun -- di -- te cor -- da, cor -- da ves -- stra,
  % 121
  cor -- da ves -- tra co -- ram il -- lo.
}


GradualeSperateInDeoBMusic = \relative c' {
  R1*17 |
  \cleffedCueDuring "GradualeSperateInDeoObIMusic" #UP \cueObI \ObIClef "" \BClef {R1*2 | \barNumberCheck #20
  r2 r4 } g4\p | % 21
  c,2 c4 c | % 22
  c2 c4 c4 | % 23
  h2 h4 h4 | % 24
  c2 c4 r | % 25
  c2\f d | % 26
  e4 g c, e8 e | % 27
  d2( g4) g | % 28
  c,4 r r c | % 29
  f4 f8 f f4 e4 | \barNumberCheck #30
  d2 f4 f | % 31
  f f8 f e4 d | % 32
  c2 e4 r | % 33
  r g( e) c | % 34
  d2 h | % 35
  r4 c( e) f | % 36
  g g r a | % 37
  h2 g4 g | % 38
  a2 a4 c | % 39
  d,2 e4 fis | \barNumberCheck #40
  g g r2 | % 41
  c,2 c' | % 42
  h h, | % 43
  c c'4 c | % 44
  h4. h8 h4 r | % 45
  fis2 fis | % 46
  g e | % 47
  d4 d8 d d4. d8 | % 48
  g4 r r g\p | % 49
  fis a8 a d,4 c' | \barNumberCheck #50
  h( d) h g | % 51
  fis a8 a d,4 fis | % 52
  g h r2 | % 53
  r c,4\f e | % 54
  g4 g8 g c,4 c8 c | % 55
  d4\p e d2 | % 56
  g,4 r r2 | \barNumberCheck #57
  R1*11 | % 68
  g'2\f h4 a | %
  g2 g | \barNumberCheck #70
  g4( e) d( c) | % 71
  h2 d | % 72
  g1\fz | % 73
  c,2 r | % 74
  r f!~ | % 75
  f h, | % 76
  r e | % 77
  e a, | % 78
  f'2. e4 | % 79
  d2 f | \barNumberCheck #80
  e1~ | \barNumberCheck #81
  e | % 82
  e2 r | % 83
  R1*5 | % 88
  r2 r4 c4\p | % 89
  c2 c4 c | \barNumberCheck #90
  c2 c4 c | % 91
  h2 h4 h | % 92
  c2 c4 r | % 93
  f2\f a | % 94
  c4( g) e( c) | % 95
  h4 h'8 h c4 c, | % 96
  g'4 r r f | % 97
  e d8 d c4 h | % 98
  a2-> a4 a' | % 99
  g4 f8 f e4 d | \barNumberCheck #100
  c2-> c4 r | % 101
  f2. e4 | % 102
  d2 e4( f) | % 103
  g2( g,) | % 104
  c4 r4 r c | % 105
  c2-> c4 c | % 106
  c c r c'\< | % 107
  << {c2} {s4\!\> s8 s\!}>> c,4 c | % 108
  c c r2 | % 109
  g'2\fz g\fz | \barNumberCheck #110
  f4 a f e8 d | % 111
  g2 g, | % 112
  c4 r r c\p | % 113
  h4 d8 d g,4 f' | % 114
  e( g) e c | % 115
  h4 d8 d g,4 h | % 116
  c e r2 | % 117
  r4 c4(\f d) e | % 118
  f a8 a f4 d8 d | % 119
  g4 a g2 | \barNumberCheck #120
  c,4 r r2 | % 121
  h2\p h | % 122
  c4 c' e\f c | % 123
  g1 | % 124
  c,4 r r2 \bar"|."
}
\addQuote "GradualeSperateInDeoBMusic" { \GradualeSperateInDeoBMusic }

GradualeSperateInDeoBLyrics = \lyricmode {
  % 20
  Spe -- ra -- te in De -- o,
  spe -- ra -- te in De -- o,
  % 25
  om -- nis con -- gre -- ga -- ti -- o po -- pu -- li,
  ef -- fun -- di -- te co -- ram il -- lo, ef -- fun di -- te co -- ram il -- lo,
  % 33
  cor -- da ves -- tra co -- ram il -- lo.
  Spe -- ra -- te in Deo -- o, spe -- ra -- te in De -- o,
  % 41
  om -- nis con -- gre -- ga -- ti -- o po -- pu -- li,
  % 45
  om -- nis con -- gre -- ga -- ti -- o po -- pu --  % 47
  li, ef -- fun -- di -- te co -- ram il -- lo,
  % 51
  ef -- fun -- di -- te cor -- da ves -- tra, co -- ram il -- lo ef -- fun -- di -- te cor -- da ves -- tra.

  % 68
  De -- us ad -- ju -- tor no -- ster __ in ae -- ter -- num, De -- us
  % 75
  ad -- ju -- tor nos -- ter __ in ae -- ter -- num.
  % 88
  Spe -- ra -- te in De -- o, spe -- ra -- te in De -- o,
  % 93
  om -- nis con -- gre -- ga -- ti -- o po -- pu -- % 96
  li, ef -- fun di -- te co -- ram
  il -- lo, ef -- fun -- di -- te co -- ram il -- lo
  % 101
  cor -- da, cor -- da ves -- tra.
  Spe -- ra -- te, spe -- ra -- te,
  in De -- o spe -- ra -- te,
  % 109
  om -- nis con -- gre -- ga -- ti -- o po -- pu -- li,
  ef -- fun -- di -- te co -- ram il -- lo, ef --
  % 115
  fun -- di -- te cor -- da ves -- tra,
  co -- ram il -- lo ef -- fun -- di -- te cor -- da ves -- stra,
  % 121
  cor -- da ves -- tra co -- ram il -- lo.
}


GradualeSperateInDeoVcBMusic = \relative c {
  c4.\f h8( d[ c f e]) | % 2
  a2(-> g4) r | % 3
  r b a f | % 4
  g g, g' r | % 5
  r c,\p c r | % 6
  r c c r | % 7
  r h h r | % 8
  r c c e | % 9
  r f f f | \barNumberCheck #10
  e r r2 | % 11
  r4 e d g | % 12
  c, r r e | % 13
  f f, f' e | % 14
  d r r f~ | % 15
  f f( e d) | % 16
  c r r2 | % 17
  r4 c e c | % 18
  r d g, h | % 19
  c e f fis | \barNumberCheck #20
  g g, g' r | % 21
  r c, c r | % 22
  r c c r | % 23
  r h h r | % 24
  r c c r | % 25
  c\f c' d d, | % 26
  e g c, e | % 27
  d d' g, g, | % 28
  c e g c | % 29
  f, f, f' e | \barNumberCheck #30
  d d, d' f | % 31
  f, f' e d | % 32
  c c' r2 | % 33
  r4 g e c | % 34
  g g' h, h' | % 35
  c c, e f | % 36
  g g, g' a | % 37
  h h, g g' | % 38
  a a, a' c | % 39
  d d, e fis | \barNumberCheck #40
  g d h g | % 41
  c c'2 c,4 | % 42
  h d g h | % 43
  c, c'2 c,4 | % 44
  h d g h | % 45
  fis, fis' d fis | % 46
  g g, e e' | % 47
  d d d, d | % 48
  g d''\p h g | % 49
  fis a d, c' | \barNumberCheck #50
  h d h g | % 51
  fis a d, fis | % 52
  g d\cresc h g | % 53
  c\f c, c' e | % 54
  g g c, c | % 55
  d\p e d d, | % 56
  g r r h\f | % 57
  c d e fis | % 58
  g h e, g | % 59
  c, e a, c | \barNumberCheck #60
  d d' d, r | % 61
  r g\p g r | % 62
  r g g r | % 63
  r fis fis r | % 64
  r g g( a) | % 65
  r h h r | % 66
  r c c r | % 67
  d r d, r | % 68
  g,\f g' h a | % 69
  g d h d | \barNumberCheck #70
  g e d c | % 71
  h g' d h | % 72
  g d' h g | % 73
  c c' c, e | % 74
  f, f' a f | % 75
  h, h' h, d | % 76
  e, e' g e | % 77
  a, a' a, c | % 78
  f, f' f, e | % 79
  d d' f, f' | \barNumberCheck #80
  e e' d e | % 81
  c e c a | % 82
  e' r r8 e[-| h-| gis]-| | % 83
  e4-| e'-| r2 | % 84
  R1 | % 85
  r4 c,4\p^\pizz c r | % 86
  r c c r | % 87
  r h h r | % 88
  r c c r | % 89
  r c\p^\arco c r | \barNumberCheck #90
  r c c c | % 91
  r h h r | % 92
  r c c e | % 93
  f\f f, f' a | % 94
  c g e c | % 95
  h h' c c, | % 96
  g' g, g' f | % 97
  e d c h | % 98
  a a' a, a' | % 99
  g f e d | \barNumberCheck #100
  c c' c, e | % 101
  f f, f' e | % 102
  d d e f | % 103
  g g g, g | % 104
  c e g c | % 105
  c, c' c c | % 106
  c, e g\< c | % 107
  c,\> << {c'} {s8 s\!}>> c4 c | % 108
  c, e g c | % 109
  f,\fz f, g\fz g' | \barNumberCheck #110
  f a f d | % 111
  g g g, g | % 112
  c\p g' e c | % 113
  h d g, f' | % 114
  e g e c | % 115
  h d g, h | % 116
  << {c} {s8 s\cresc}>> e4 g c | % 117
  e\f c, d e | % 118
  f a f d | % 119
  g a g g, | \barNumberCheck #120
  c r r2 | % 121
  r4 h\p h h | % 122
  c g''\f e c | % 123
  g r g, r | % 124
  c r r2 \bar"|."
}
\addQuote "GradualeSperateInDeoVcBMusic" { \GradualeSperateInDeoVcBMusic }

GradualeSperateInDeoBCMusic = \relative c {
  c4.\f( h8 d[ c f e]) | % 2
  a2(-> g4) r | % 3
  r b a f | % 4
  g g, g' r | % 5
  r c,\p c r | % 6
  r c c r | % 7
  r h h r | % 8
  r c c e | % 9
  r f f f | \barNumberCheck #10
  e r r2 | % 11
  r4 e d g | % 12
  c, r r e | % 13
  f f, f' e | % 14
  d r r f~ | % 15
  f f( e d) | % 16
  c r r2 | % 17
  r4 c e c | % 18
  r d g, h | % 19
  c e f fis | \barNumberCheck #20
  g g, g' r | % 21
  r c, c r | % 22
  r c c r | % 23
  r h h r | % 24
  r c c r | % 25
  c\f c' d d, | % 26
  e g c, e | % 27
  d d' g, g, | % 28
  c e g c | % 29
  f, f, f' e | \barNumberCheck #30
  d d, d' f | % 31
  f, f' e d | % 32
  c c' r2 | % 33
  r4 g e c | % 34
  g g' h, h' | % 35
  c c, e f | % 36
  g g, g' a | % 37
  h h, g g' | % 38
  a a, a' c | % 39
  d d, e fis | \barNumberCheck #40
  g d h g | % 41
  c c'2 c,4 | % 42
  h d g h | % 43
  c, c'2 c,4 | % 44
  h d g h | % 45
  fis, fis' d fis | % 46
  g g, e e' | % 47
  d d d, d | % 48
  g d''\p h g | % 49
  fis a d, c' | \barNumberCheck #50
  h d h g | % 51
  fis a d, fis | % 52
  g d\cresc h g | % 53
  c\f c, c' e | % 54
  g g c, c | % 55
  d\p e d d, | % 56
  g r r h\f | % 57
  c d e fis | % 58
  g h e, g | % 59
  c, e a, c | \barNumberCheck #60
  d d' d, r | % 61
  r g\p g r | % 62
  r g g r | % 63
  r fis fis r | % 64
  r g g( a) | % 65
  r h h r | % 66
  r c c r | % 67
  d r d, r | % 68
  g,\f g' h a | % 69
  g d h d | \barNumberCheck #70
  g e d c | % 71
  h g' d h | % 72
  g d' h g | % 73
  c c' c, e | % 74
  f,! f' a f | % 75
  h, h' h, d | % 76
  e, e' g e | % 77
  a, a' a, c | % 78
  f, f' f, e | % 79
  d d' f, f' | \barNumberCheck #80
  e e' d e | % 81
  c e c a | % 82
  e' r r8 e[-| h-| gis]-| | % 83
  e4-| e'-| r2 | % 84
  R1 | % 85
  r4 c,4\p^\pizz c r | % 86
  r c c r | % 87
  r h h r | % 88
  r c c r | % 89
  r c\p^\arco c r | \barNumberCheck #90
  r c c c | % 91
  r h h r | % 92
  r c c e | % 93
  f\f f, f' a | % 94
  c g e c | % 95
  h h' c c, | % 96
  g' g, g' f | % 97
  e d c h | % 98
  a a' a, a' | % 99
  g! f e d | \barNumberCheck #100
  c c' c, e | % 101
  f f, f' e | % 102
  d d e f | % 103
  g g g, g | % 104
  \namedCueDuring #"GradualeSperateInDeoVcBMusic" #UP #"Violone" #"" { c1~  | c1~ | c1~ | c1~ | c1 } | % 109
  f4\fz f, g\fz g' | \barNumberCheck #110
  f a f d | % 111
  g g g, g | % 112
  c\p g' e c | % 113
  h d g, f' | % 114
  e g e c | % 115
  h d g, h | % 116
  << {c4} {s8 s\cresc}>> e4 g c | % 117
  e\f c, d e | % 118
  f a f d | % 119
  g a g g, | \barNumberCheck #120
  c r r2 | % 121
  r4 h\p h h | % 122
  c g''\f e c | % 123
  g r g, r | % 124
  c r r2 \bar"|."
}

GradualeSperateInDeoBCRealizationMusic = \relative c'' {
  R1*24 | % 25
  <e c g>2\f <f h, g> | % 26
  <g e c>4 <e c g>2 <c g>4 | % 27
  <c a g>2 <h g>4 <h f d> | % 28
  <g e c>4 <c g e>2 <c g e>4 | % 29
  <c a f>4 \twoVoice {<d h>8[ <e cis>] <f d>4 } { a,2 } <e' cis g>4 | \barNumberCheck #30
  <f d a>2 <d a f>4 <a f d> | % 31
  <h g d>  \twoVoice { <c a>8[ <d h>] <e c>4 } { g,2 }  <d' h f>4 | % 32
  <e c g>2 r | % 33
  <g, e c>2. <c g e>4 | % 34
  <h g d> <d h g> <f d h g>2 | % 35
  <e c g>4 <g e c>2 \twoVoice {<f d>8[ <e c>]} {a,4} | % 36
  <e' c g>4 <d h g>2 <d c fis,>4 | % 37
  \twoVoice { e4( g)  d4 e } { < h g>1 } | % 38
  \twoVoice { d2 c4 r } {<a e>1 } | % 39
  <a fis>4 <e' c fis,> <d h g> <c a fis> | \barNumberCheck #40
  <h g> <d h g>2 <d h g>4 | % 41
  <e c g>2 <fis d a> | % 42
  <g d h>4 <e h g>2. | % 43
  <e c g>2 <fis d a> | % 44
  <g d h>4 <d h g>2. | % 45
  <c a d,>1 | % 46
  <h g d>4 <d h g> \twoVoice { e2 } {<h g>4 <h g>8[ <cis a>]} | % 47
  <d h g>2 <d a fis> | % 48
  <d h g>4 r4 r2 | % 49
  R1*4 | \barNumberCheck #53
  <g e c g>2 <fis d c g>4 <e c g> | % 54
  \twoVoice { <e c>8[ <d h> <c a> <h g>] <h e,>[ <a f> <c a> <e f,>] } {g,2 e} | % 55
  R1*13 | \barNumberCheck #68
  <h' g d>2 <h g d>4 <c a fis> | % 69
  \twoVoice { <h g>1 } { r4 d, d d } | \barNumberCheck #70
  <h' g d>4 <h g e> <h g fis> <c a e> | % 71
  <d h> <d h g> <d h g> <d h g> | % 72
  <f d h g>1 | % 73
  <e c>2 <g e c>~ | % 74
  <g e c> <f c a>~ | % 75
  <f d a> <f d a>~ | % 76
  <f d h g> <e h g \parenthesize e> | % 77
  <e c g> <e c a> | % 78
  <e c a> <d h>4 <c e,> | % 79
  <h f d>2 <a f dis> | \barNumberCheck #80
  <h gis e>1 | % 81
  <c a e> | % 82
  <h gis e>4 r8 <h gis e>8 <h gis e>4 <h gis e>4 | % 83
  <h gis e>4 <e h gis>4 r2 | % 84
  R1*9 | \barNumberCheck #93
  <c a f>2.\f <a f c>4 | % 94
  <g e> <c g e> <e c g> <g~ e~ c> | % 95
  \twoVoice { <g e>4 <f d>2 <e c>4} {g,1} | % 96
  <d' h g>2. <dis a f>4 | % 97
  <e h gis> <gis, e h> <a e c> <h gis d> | % 98
  <d h gis>2 <c a>4 <fis c a> | % 99
  <g d h>4 <h, g d> <c g e> <d h f> | \barNumberCheck #100
  <f d h>2 <e c g>4 r | % 101
  <d a>2. <e cis g>4 | % 102
  \twoVoice {g4 f e d} {<d a>2 <cis g>4 <a f> } | % 103
  <c g e>2 \twoVoice { e4. d8 } {<h g>4 <h f>} | % 104
  R1*5 | % 109
  s1 | \barNumberCheck #110
  s1 | % 111
  s1 | % 112
  s4 r4 r2 | % 113
  R1*4 | % 117
  r4 s4 s2 | % 118
  s1 | % 119
  s1 | \barNumberCheck #120
  s4 r r2 | % 121
  R1 | % 122
  r2 s2 | % 123
  s1*2 \bar "|."
}

GradualeSperateInDeoBCFbMusic = \figuremode {
  \bassFigureExtendersOn
  s1\solo | % 2
  s1*23 | % 25
  s4\tutti s <6> s | % 26
  <6> s s s | % 27
  <7 4> s <7> s | % 28
  s1 | % 29
  s4 <4 6 3>8 <5\+ 7 3>8 <6>4 <6\\> | \barNumberCheck #30
  s1 | % 31
  <4 2>4 s <6!> <6> | % 32
  s1 | % 33
  <6 4>4 <6 4> <6 4> s | % 34
  s1 | % 35
  s2 s4 <8 6>8 <7 5> | % 36
  <6 4>4 <5 3> s <6\\> | % 37
  <6> s s <6> | % 38
  <4> <4> <3> <3> | % 39
  <_+> <9 7 _+> \bassFigureExtendersOff <7> <5> | \barNumberCheck #40
  s1 | % 41
  \bassFigureExtendersOn s4 <3> <4\+> <4\+> | % 42
  s1 | % 43
  s4 <3> <4\+> <4\+> | % 44
  s1*2 | % 46
  s2 <5>4 <5>8 <6\\> \bassFigureExtendersOff | % 47
  <6 4>4 s <5 _+> s | % 48
  s s\solo s2 | % 49
  s1*4 | \barNumberCheck #53
  s2\tutti \bassFigureExtendersOn <5 4\+ 2>4 <6> | % 54
  s s <6> s | % 55
  s1\solo | % 56
  s1*12 | \barNumberCheck #68
  s2.\tutti <6\\>4 | % 69
  s <0> <0> <0> | \barNumberCheck #70
  \bassFigureExtendersOff
  s4 <5 3> <6 4 _+> <6\!> | % 71
  \bassFigureExtendersOn
  <6\!> <6> <6> <6> | % 72
  <7!> s s s | % 73
  s1 | % 74
  <9 7>4 <9 7> <6 3> <6 3> | % 75
  <7> <7> <\markup{\tiny \hat \number 5}> <5> | % 76
  <9 7> <9 7> <6 3> <6 3> | % 77
  <7> <7> <5> <5> | % 78
  <7> <7> <6 4> <6\! 4\!> | % 79
  \bassFigureExtendersOff
  <6\!> s <6\\> s | \barNumberCheck #80
  \bassFigureExtendersOn
  <_+> s2. | % 81
  <6>4 s2. | % 82
  <_+>4 s2. | % 83
  s1*2 | % 85
  s1\solo | % 86
  s1*7 | % 93
  s1\tutti | % 94
  s1 | % 95
  <6 4>4 <5> <5> <3> | % 96
  s2. <6\\>4 | % 97
  <_+> <_+> \bassFigureExtendersOff <6> <6\\ 3> \bassFigureExtendersOn | % 98
  <6\\ 3> <6\\ 3> <8 3\!> <6\\> | % 99
  <3> <3> \bassFigureExtendersOff <6> <6\! 3> \bassFigureExtendersOn | \barNumberCheck #100
  <6 3> <6 3> <8 3\!> s | % 101
  <6> s s <6\\> | % 102
  <4> <3> <6\\> \bassFigureExtendersOff <6> | % 103
  <6 4!> \bassFigureExtendersOn <6 4!> <6 3> <5 3> | % 104
  s1\solo | % 105
  s1*4 | % 109
  s2\tutti <4\+>4 s | \barNumberCheck #110
  <6> <_+> <6> <6>\bassFigureExtendersOff | % 111
  <6 4!> \bassFigureExtendersOn <6 4!> <6 4!> <7 3> | % 112
  s4 s\solo s2 | % 113
  s1*4 | % 117
  s4 s4\tutti \bassFigureExtendersOff <6> <6> | % 118
  <6> \bassFigureExtendersOn  <6> <6> <6> | % 119
  \bassFigureExtendersOff <6 4> <6\\ 4\+ 3> <6 4> <7!> | \barNumberCheck #120
  s1 | % 121
  s4 s4\solo s2 | % 122
  s2 \bassFigureExtendersOn  <6>4\tutti <6> | % 123
  s1*2 \bar "|."
}



%%% Klavierauszug:


GradualeSperateInDeoPIMusic = \relative c' {
  c4.\f h8[( d c f e]) | % 2
  a2-> g4 r | % 3
  e'4.\trill d16[ e] f8[( a, f' d]) | % 4
  c2( \grace { d16[ c]} h4) e( | % 5
  d4.) c8 h[ c f e] | % 6
  e[ d cis d] d r f4( | % 7
  e4. d8) cis8[( d a' g]) | % 8
  f[( e g f)] e

  % TODO
}

GradualeSperateInDeoPIIMusic = \relative c {
  c4.\f h8([ d c f e]) | % 2
  a2-> g4 r | % 3
  r4 b a f | % 4
  g g, g' r | % 5
  r <c, e g> <c e g> r | % 6
  r <c d f a> <c d f a> r | % 7
  r h h r | % 8
  r c c e | % 9

  % TODO
}
